openSUSE Security Update : namazu (openSUSE-2011-79)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

- bnc#732323 (pretty bug number!)

- CVE-2011-4345 XSS flaw for IE6/7 in japanese locale

See also :

https://bugzilla.novell.com/show_bug.cgi?id=732323

Solution :

Update the affected namazu packages.

Risk factor :

Low / CVSS Base Score : 2.6
(CVSS2#AV:N/AC:H/Au:N/C:N/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74534 ()

Bugtraq ID:

CVE ID: CVE-2011-4345

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now